View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000201Ecere SDKidepublic2009-05-03 06:142014-05-19 01:32
Reporterjerome 
Assigned To 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000201: Debugger often returning with no target ID
DescriptionDebugger often returning with no target ID
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001243)
jerome (administrator)
2014-05-01 10:12

Fixed by:
https://github.com/ecere/ecere-sdk/commit/1f587c5ab10899ac57959c78ae71d0d6de60fb5d [^]

- Issue History
Date Modified Username Field Change
2009-05-03 06:14 jerome New Issue
2010-07-25 22:23 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:15 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:12 jerome Note Added: 0001243
2014-05-01 10:12 jerome Priority normal => immediate
2014-05-01 10:12 jerome Status new => resolved
2014-05-01 10:12 jerome Resolution open => fixed
2014-05-01 10:12 jerome Fixed in Version => 0.44.10 64
2014-05-01 10:12 jerome Target Version 0.44.70 Debug => 0.44.10 64
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker